uuid: bf2d7186-6949-43c4-b21c-3111704a35b5
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.keyword
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.keyword
target_entity_type_id: taxonomy_term
target_bundle: keyword
default_langcode: site_default
language_alterable: true
